Duke Libraries

Ask us now

Use VPN version 4.6 for continued access to electronic databases

OIT's VPN software makes it possible for Duke library users to access electronic databases from off-campus. OIT is asking users to upgrade their VPN installations to version 4.6 by 10 May 2005. After that date older versions will no longer work. The change does not apply to the Health System or Fuqua. Information about the upgrade is available at http://www.oit.duke.edu/news/vpn. Download the VPN at http://www.oit.duke.edu/remote_access/vpn_clients.html.

Posted 05/06/2005

 

follow us on Twitter follow us on Facebook follow us on YouTube follow us on Flickr follow us on Pinterest follow our blogs and feeds

Contact Us919-660-5870
(Perkins Circulation Desk)

Home | Libraries | Ask Us Now | Catalog | Hours | Library Web Site Search | Site Index

Mobile Library Home (content for handheld devices such as cellphones)

Creative Commons License

Unless otherwise specified on this page, this work is licensed under a
Creative Commons Attribution-Noncommercial-Share Alike 3.0 United States License.


Last modified January 26, 2006 1:02:33 PM EST